1967 Oulton Park Spring Cup

[driver_1]
team_number = 0
team_order = 1
car_number = 1
first_name = Jack
last_name = Brabham
home_town = Hurstville, Australia
nationality = 1
helmet_color = 16
bump_order = 11
aggression = 0.99878
alertness = 0.99439
experience = 1.031787
hype = 1.070
qualifying = 0.985
quickness = 0.956994
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 15
chance_brake_failure = 13
chance_brake_problem = 0
chance_coolant_leak = 13
chance_engine_failure = 13
chance_engine_problem = 0
chance_fuel_leak = 13
chance_fuel_system_failure = 13
chance_fuel_system_problem = 0
chance_oil_leak = 13
chance_suspension_failure = 13
chance_suspension_problem = 0
chance_tire_failure = 13
chance_tire_problem = 0
photo = brab
graphics=2
variability = 0

[driver_2]
team_number = 0
team_order = 2
car_number = 2
first_name = Denny
last_name = Hulme
home_town = Nelson, New Zealand
nationality = 20
helmet_color = 6
bump_order = 10
aggression = 1.027657
alertness = 0.995401
experience = 0.992954
hype = 1.061
qualifying = 1.0003
quickness = 0.997848
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 5
chance_brake_failure = 11
chance_brake_problem = 0
chance_coolant_leak = 11
chance_engine_failure = 11
chance_engine_problem = 0
chance_fuel_leak = 11
chance_fuel_system_failure = 11
chance_fuel_system_problem = 0
chance_oil_leak = 11
chance_suspension_failure = 11
chance_suspension_problem = 0
chance_tire_failure = 11
chance_tire_problem = 0
photo = hulm
graphics=1
variability = 0

[driver_3]
team_number = 2
team_order = 1
car_number = 3
first_name = Jackie
last_name = Stewart
home_town = Dumbarton, Scotland
nationality = 12
helmet_color = 14
bump_order = 3
aggression = 1.01
alertness = 1.003554
experience = 0.997347
hype = 1.090
qualifying = 1.010
quickness = 1.026761
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 1
chance_brake_failure = 47
chance_brake_problem = 0
chance_coolant_leak = 47
chance_engine_failure = 47
chance_engine_problem = 0
chance_fuel_leak = 47
chance_fuel_system_failure = 47
chance_fuel_system_problem = 0
chance_oil_leak = 47
chance_suspension_failure = 47
chance_suspension_problem = 0
chance_tire_failure = 47
chance_tire_problem = 0
photo = stew
graphics=2
variability = 0

[driver_4]
team_number = 2
team_order = 2
car_number = 4
first_name = Mike
last_name = Spence
home_town = Croyden, England
nationality = 12
helmet_color = 15
bump_order = 2
aggression = 0.997278
alertness = 1.002344
experience = 1.004705
hype = 1.068
qualifying = 0.9976
quickness = 0.999984
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 20
chance_brake_failure = 33
chance_brake_problem = 0
chance_coolant_leak = 33
chance_engine_failure = 33
chance_engine_problem = 0
chance_fuel_leak = 33
chance_fuel_system_failure = 33
chance_fuel_system_problem = 0
chance_oil_leak = 33
chance_suspension_failure = 33
chance_suspension_problem = 0
chance_tire_failure = 33
chance_tire_problem = 0
photo = spen
graphics=1
variability = 0

[ driver_5]
team_number = 11
team_order = 1
car_number = 5
first_name = Piers
last_name = Courage
home_town = Colchester, England
nationality = 12
helmet_color = 6
bump_order = 17
aggression = 1.004535
alertness = 0.992251
experience = 0.962566
hype = 1.102
qualifying = 0.970
quickness = 1.001936
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 45
chance_brake_failure = 30
chance_brake_problem = 0
chance_coolant_leak = 30
chance_engine_failure = 30
chance_engine_problem = 0
chance_fuel_leak = 30
chance_fuel_system_failure = 30
chance_fuel_system_problem = 0
chance_oil_leak = 30
chance_suspension_failure = 30
chance_suspension_problem = 0
chance_tire_failure = 30
chance_tire_problem = 0
photo = cour
graphics=1
variability = 0

[driver_6]
team_number = 1
team_order = 1
car_number = 6
first_name = Bob
last_name = Anderson
home_town = London, England
nationality = 12
helmet_color = 14
bump_order = 2
aggression = 0.996267
alertness = 0.986725
experience = 0.995941
hype = 1.068
qualifying = 0.9888
quickness = 1.017509
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 30
chance_brake_failure = 95
chance_brake_problem = 0
chance_coolant_leak = 95
chance_engine_failure = 95
chance_engine_problem = 0
chance_fuel_leak = 95
chance_fuel_system_failure = 95
chance_fuel_system_problem = 0
chance_oil_leak = 95
chance_suspension_failure = 95
chance_suspension_problem = 0
chance_tire_failure = 95
chance_tire_problem = 0
photo = ande
variability = 0

[driver_7]
team_number = 13
team_order = 1
car_number = 7
first_name = John
last_name = Surtees
home_town = Tatsfield, England
nationality = 12
helmet_color = 14
bump_order = 12
aggression = 1.030422
alertness = 1.007022
experience = 1.025597
hype = 1.094
qualifying = 1.0053
quickness = 1.000025
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 10
chance_brake_failure = 25
chance_brake_problem = 0
chance_coolant_leak = 25
chance_engine_failure = 25
chance_engine_problem = 0
chance_fuel_leak = 25
chance_fuel_system_failure = 25
chance_fuel_system_problem = 0
chance_oil_leak = 25
chance_suspension_failure = 25
chance_suspension_problem = 0
chance_tire_failure = 25
chance_tire_problem = 0
photo=surt
graphics=1
variability = 0

[driver_8]
team_number = 14
team_order = 1
car_number = 11
first_name = Graham
last_name = Hill
home_town = London, England
nationality = 12
helmet_color = 1
bump_order = 14
aggression = 1.046628
alertness = 1.011655
experience = 1.026623
hype = 1.184
qualifying = 0.9666
quickness = 0.976687
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 35
chance_brake_failure = 45
chance_brake_problem = 0
chance_coolant_leak = 45
chance_engine_failure = 45
chance_engine_problem = 0
chance_fuel_leak = 45
chance_fuel_system_failure = 45
chance_fuel_system_problem = 0
chance_oil_leak = 45
chance_suspension_failure = 45
chance_suspension_problem = 0
chance_tire_failure = 45
chance_tire_problem = 0
photo = hill  
graphics=1
variability = 0 

[driver_9]
team_number = 14
team_order = 2
car_number = 12
first_name = Jackie
last_name = Oliver
home_town = Chadwell Heath, England
nationality = 12
helmet_color = 0
bump_order = 6
aggression = 1.05
alertness = 0.993858
experience = 0.969716
hype = 1.156
qualifying = 0.972
quickness = 1.000025
smoothness = 0.993377
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 40
chance_brake_failure = 30
chance_brake_problem = 0
chance_coolant_leak = 30
chance_engine_failure = 30
chance_engine_problem = 0
chance_fuel_leak = 30
chance_fuel_system_failure = 30
chance_fuel_system_problem = 0
chance_oil_leak = 30
chance_suspension_failure = 30
chance_suspension_problem = 0
chance_tire_failure = 30
chance_tire_problem = 0
photo = oliv
graphics=2
variability = 0

[driver_10]
team_number = 12
team_order = 1
car_number = 14
first_name = Bruce
last_name = McLaren
home_town = Auckland, New Zealand
nationality = 20
helmet_color = 6
bump_order = 17
aggression = 0.999661
alertness = 1.015398
experience = 1.02816
hype = 1.089
qualifying = 0.9928
quickness = 1.002637
smoothness = 1
magic_grip = 1
global_hype_scaling = 1
starting_grid_seed = 25
chance_brake_failure = 52
chance_brake_problem = 0
chance_coolant_leak = 52
chance_engine_failure = 52
chance_engine_problem = 0
chance_fuel_leak = 52
chance_fuel_system_failure = 52
chance_fuel_system_problem = 0
chance_oil_leak = 52
chance_suspension_failure = 52
chance_suspension_problem = 0
chance_tire_failure = 52
chance_tire_problem = 0
photo = mcla
variability = 0

